*
{
    font-size: 0.95em;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    color: #424242;
}

html, body
{
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: black;
}

a
{
    text-decoration: none;
}

a img
{
    border: none;
}

h1
{
    margin: 0;
    font-size: 1.5em;
    font-weight: normal;
}

.break
{
    clear: both;
}

.hidden
{
    display: none;
}

.delay
{
    display: none;
}

.tiny
{
    width: 0px;
    height: 0px;
}

.tiny img
{
    width: 0px;
    height: 0px;
}

.back
{
    background-color: #f1fbe3;
    background-color: rgba(255,255,255,0.7);
}

.border
{
    border: solid 1px #424242;
}

#header_container
{
    margin-bottom: 20px;
    background-image: url('images/gradient_black_down.png');
    background-repeat: repeat-x;
    position: fixed;
    width: 80%;
    height: 200px;
    z-index: 900;
    min-width: 994px;
    max-width: 1010px;
}

#main_container
{
    position: relative;
    top: 150px;
}

#header
{
    height: 50px;
    padding: 20px 0;
}

#header a
{
    color: white;
    font-size: 1.5em;
}

#header img
{
    height: 44px;
    width: 166px;
}

#menu
{
    line-height: 50px;
    background-image: url('./images/mosaic_dark_gradient.png');
    background-repeat: repeat-x;
    background-position: 50%;
    padding: 2px 20px 0;
    margin: -10px -20px 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#menu a
{
    color: white;
    font-size: larger;
    padding: 10px 10px 8px;
    border-radius: 5px;
    -moz-border-radius: 5px;

    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    
    -webkit-transition: background 0.5s ease;k
    -moz-transition: background 0.5s ease;
    -o-transition: background-color 0.3s ease;
    transition: background 0.5s ease;
}

#menu a:hover
{
    background-color: #9bc55d;
    background-color: rgba(201,232,156,0.2);
    padding: 9px 9px 7px;
    border: 1px solid rgb(201,232,156);
    border: 1px solid rgba(201,232,156,0.4);
}

#menu a.no_link
{
    cursor: default;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.2);
    padding: 9px;
    border: 1px solid rgb(255,255,255);
    border: 1px solid rgba(255,255,255,0.4);
}

#left_menu
{
    float: left;
}

#right_menu
{
    float: right;
}

#container
{
    min-width: 994px;
    max-width: 1010px;
    width: 80%;
    margin: auto;
    height: auto;
}

#middle_container
{
    background: #c9e89c url('./images/mosaic_green.png');
    padding: 20px 0;
    font-size: 1em;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#logo
{
    background-image: url('./images/logo.png');
    background-repeat: no-repeat;
    width: 386px;
    height: 140px;
    margin: auto;
    margin-bottom: 20px;
}

#logo_getit_container
{
    width: 70%;
    margin: 40px auto;
    padding: 40px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#logo_containeray
{
    width: 500px;
    height: 200px;
    margin: auto;
}

#logo_container p
{
    text-align: center;
    font-size: 1.9em;
    margin: 0;
}

#back_to_top
{
    text-align: center;
    margin-bottom: -10px;
    font-size: 0.9em;
    margin-top: 60px;
}

#back_to_top a
{
    padding: 5px;
}

#footer_container
{
    margin: 10px 0;
}

#footer
{
    color: #66b3fa;
    cursor: default;
    clear: both;
    line-height: 40px;
    text-align: center;
}

#footer span
{
    color: white;
}

#getit_container
{
    margin: 40px auto -17px;
    z-index: 1;
}

#getit_container p
{
    text-align: center;
    font-size: 1.9em;
}

#getit_container a
{
    padding: 18px 74px;
}

#getit_button
{
    width: 225px;
    line-height: 64px;
    margin: auto;
    background-image: url('./images/button.png');
    background-repeat: no-repeat;
}

#content_background
{
    width: 100%;
    height: 800px;
}

.content_container
{
    margin: 40px auto;
}

.content
{
    width: 70%;
    margin: 40px auto;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

.padded
{
    padding: 10px;
    font-size: 1em;
}

.content a
{
    font-size: 1em;
    color: #007cef;
}

.content.text
{
    margin-top: 20px;
    position: relative;
    z-index: 1;
    font-size: 1.3em;
    text-align: justify;
}

.content.text h2
{
    font-size: 2em;
    display: inline;
    margin: 3px 0;
    float: left;
}
.content.text h2 a
{
    color: #666;
    font-weight: normal;
}

.content .email
{
    margin-top: 30px;
}

#email_arrow
{
    float: left;
}

.content .photos
{
    margin: 50px auto 0;
}

.photos
{
    background-image: url('images/yuval_alon_frame.png');
    background-repeat: no-repeat;;
    float: right;
 }
 
.photos img
{
    display: block;
    margin: auto;

    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

.photo2:hover
{
    -ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=0)”;
    filter: alpha(opacity=0);
    opacity: 0;
}

.photo2
{
    position: relative;
    top: -222px;
    margin-bottom: -222px !important;
}

.center
{
    text-align: center;
}

.content_description
{
    display: table-cell;
    padding: 3px 7px;
}

.content_box
{
    border: 1px solid transparent;
    min-height: 100px;
    padding: 10px 12px;
    font-size: 1.1em;
    margin: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;

    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

.content_box.zommable
{
    cursor: pointer;
}

.content_box.zommable:hover
{
    border: 1px solid #666;
    background-color: #f8feef;
    background-color: rgba(210,210,210,0.2);
}

.thumb
{
    float: left;
    margin-right: 5px;
    width: 78px;
    height: 96px;
}

#editions_table_container
{
    width: 70%;
    margin: 30px auto;
    padding: 25px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#editions_table
{
    margin: auto;
    font-size: 1.1em;
    width: 90%;
    cursor: default;
}

#editions_table th, #editions_table td
{
    text-align: center;
}
#editions_table td:not(.feature)
{
    width: 110px;
}

#editions_table td.free
{
}

#editions_table td.personal
{
    color: #007cef;
}

#editions_table td.professional
{
    /*color: #ff6633;*/
    color: #007cef;
}

#editions_table td.feature, #editions_table th.feature
{
    text-align: left;
    color: #333;
}

#editions_table .feature_group_1
{
    background-color: #f2f7ea;
    background-color: rgba(255,255,255,0.7);
}

#editions_table .feature_group_2
{
    background-color: #eff7e3;
    background-color: rgba(255,255,255,0.5);
}

#editions_table .feature_group_3
{
    background-color: #ebf7da;
    background-color: rgba(255,255,255,0.3);
}

#editions_table tr
{   
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #c2c2c2;
    border-color: rgba(42,42,42,0.05);
}

#editions_table tr.feature_group_header
{
    border-color: #c2c2c2;
    border-top: 1px solid rgba(42,42,42,0.05);
}

.full_size_image_link
{
    margin-top: -7px;
}

.full_size_image_link a
{
    color: #007cef;
}

.content_box_text
{
    margin-top: -5px;
}

.inline
{
    display: inline;
}

#fancybox-wrap
{
    cursor: pointer;
}

#fancybox-title *
{
    font-size: 14px !important;
    color: white !important;
    margin-top: -8px;
}

#actions_wrapper
{
    position: relative;
    margin: -60px 0px 10px;
}

#try
{
    float: left;
    position: relative;
    left: 0px;
    top: 150px;
}

#buy
{
    float: right;
    position: absolute;
    right: 0px;
    top: 100px;
    z-index: 2;
}

#arrow_buy
{
    float: right;
    position: absolute;
    right: 80px;
    top: 200px;
    z-index: 1;
}

#arrow_try
{
    float: left;
    position: absolute;
    left: 100px;
    top: 90px;
}

#arrow_buy img
{
    height: 90px;
}

#arrow_try img
{
    height: 80px;
}

#action_buttons
{
    width: 270px;
    margin: -50px auto 0;
    font-size: 1.1em;
    text-indent: 10px;
    position: relative;
}

#action_buttons p
{
    margin: 3px;
}

#action_buttons .action
{
    width: 272px;
    height: 70px;
    background-image: url('images/actions.png');
    background-repeat: no-repeat;

    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}

#action_buttons .action img
{
    position: relative;
    left: -10px;
}

#download1
{
    background-position: 100% 0;
}

#download2
{
    background-position: 0 0;
    position: absolute;
    top: 0;
}

#buy_professional1
{
    background-position: 100% 100%;
    position: absolute;
    top: 10px;
}

#buy_professional2
{
    background-position: 0 100%;
    position: absolute;
    top: 10px;
}

#download2:hover, #buy_professional2:hover
{
    opacity: 0;
}

#action_buttons ul
{
    margin: 0;
    text-indent: 0;
}

#buy_buttons
{
    position: relative;
}

#trial
{
    text-align: center;
    font-size: 1.1em;
    margin-top: 100px;
}

#trial p
{
    color: #007cef;
}

.tooltip
{
    display: none;
    font-size: 1.1em;
    height: 70px;
    width: 160px;
    padding: 25px;
    color: #424242;
    background: url('images/tooltip/white_arrow.png');
    text-align: center;
    font-weight: bold;
}

a#change_log
{
    color: blue;
}

a#change_log:hover
{
    text-decoration: underline;
}

#rule_actions li
{
    margin-top: 10px;
}

#rule_actions li p
{
    margin-top: 3px;
}
